- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- MALLOC_ALIGN : kmalloc.h
- MALLOC_ALIGN_SIZE : kmalloc.h
- mallocSpinLock : kmalloc.c
- maskReg : dma.c
- Master : syscall_new.c, spinlock.h
- mathStateRestore() : idt.c
- MAXBSIZE : ufs.h
- maxFd : vfs.h
- MAXMNTLEN : ufs.h
- MAXNAMLEN : ufs.h
- MAXPARTITIONS : hd.h
- MAXUBIXPARTITIONS : ubixfs.h
- MAXVOLLEN : ufs.h
- mboxList : system.c
- mDev : ne2k.c
- MEM_SLEW : lnc.h
- memAvail : vmm.h
- memcmp() : string.c, string.h
- MEMCOPY : memcpy.c
- memcpy() : string.h
- memcpyold() : string.c
- memNotavail : vmm.h
- memset() : memset.c, string.h
- mergeMemBlocks() : kmalloc.c
- MERR : lnc.h
- MESSAGE_LENGTH : mpi.h
- mImr : 8259.h
- MINUTE : time.h
- MISS : lnc.h
- mmap() : paging.c, paging.h, syscalls_new.h
- mode_t : kern_descrip.h
- modeReg : dma.c
- month : time.c
- motor : fdc.c
- motorOff() : fdc.c, fdc.h
- motorOn() : fdc.c, fdc.h
- mounts : thread.c
- mouseHandler() : mouse.c, mouse.h
- mouseInit() : mouse.c, mouse.h
- mouseISR() : mouse.h
- mov : ap-boot.S
- movb() : strcpy.S
- movl : page_fault.S, strcpy.S, start.S, strlen.S, timer.S
- mpi_createMbox() : system.c, mpi.h
- mpi_destroyMbox() : system.c, mpi.h
- mpi_fetchMessage() : system.c, mpi.h
- mpi_findMbox() : system.c
- mpi_mbox_t : mpi.h
- mpi_message_t : mpi.h
- mpi_postMessage() : system.c, mpi.h
- mpi_spam() : system.c, mpi.h
- mPic : 8259.h
- mpiSpinLock : system.c
- munmap() : paging.c, paging.h, syscalls_new.h
- mutex : ubthread.c
- mVec : 8259.h